body, h1, h2, h3, h4, h5, p, table, td, th, form, iframe, ul, li {margin:0;padding:0}
html { overflow-y:scroll;}
body {text-align:left; font-size:75%; line-height:1.33; font-family:'Arial CE', arial, helvetica, sans-serif; color:#000; background:#FFF}
.counters {position:absolute; top:-1000px; left:-3000px; z-index:10;}
h1, .h1  {margin:0 auto 0.5em; font-size:200%; font-weight:bold; text-align:center; color:#06C}
h2, .h2 {margin:0.5em auto; padding-left:1em; border-left:8px solid #06C; font-size:150%; font-weight:bold; color:#06C; }
h2 .male {font-size:80%;}
h3, .h3 {margin:0 auto 0.5em; font-size:133%; text-align:left; color:#06C}
p, ul, ol { font-size:117%; margin:0 0 1em}
big {font-size:125%;}
ul ul, ul ol, ol ul, ol ol, #botbox p, #botbox ul { font-size:100%;}
ul ul, ul ol, ol ul, ol ol {margin-bottom:0}
img {border:none; vertical-align:middle}
table {font-size:1em}
a {text-decoration:none; color:#00D}
a:active {color:#000}
a:hover {text-decoration:underline; color:#039}
.odkazy a[href ^="http://"], #ban a[href ^="http://"], #friend a[href ^="http://"] { background:url('linkout.png') center right no-repeat; padding-right: 13px; }
li {margin-left:2.5em; list-style-type:disc}
.fl { float:left}
.fr { float:right}
.stred, .center, .tac {text-align:center}
.vpravo, .tar {text-align:right}
.vlevo, .tal {text-align:left}
.male, .fsm {font-size:92%}
.velke, .fb {font-size:117%}
.tucne, .b {font-weight:bold}
.i {font-style:italic}
.hr {width:200px; height:2px; line-height:2px; border:0}
#vstup {text-align:center}
#mid { text-align:left}
#dow { text-align:center; font-size:92%}
#dow strong { font-weight:400}
.cls, .fc0 {clear:both; height:0; overflow:hidden;}
.jsp .h0 {height:0; overflow:hidden;}

#cse { min-height:43px;_height:43px; margin:0 0 1em;}
#cse form.gsc-search-box { width:50%; margin:0 auto;}

@media projection, screen {
body {background:#06C; text-align:center; }
#obal, #dow, #botbox {margin:0 auto}
#obal {width:718px; margin-top:10px;background:#E6ECFF url('pod_mid.gif?2') left top repeat-y; text-align:left}
#top { margin:0 0 1.5em}
#mid {width:660px; margin-left:20px;  }
#dow {height:62px; padding-right:18px; background:url('pod_dow.gif?2') left bottom no-repeat; text-align:center}
#botbox {position:relative; width:718px; background:#E6ECFF url('pod_mid.gif?2') repeat-y; text-align:center; font-size:100%}
.botbox1 {background:url('pod_ban2.gif?2') no-repeat;}
.botbox2 {min-height:38px; _height:38px; padding:28px 38px 20px 20px; background:url('pod_ban2.gif?2') no-repeat 100% 100%;}
#botbox .tal { text-align:left}
#wzban {width:500px; margin:0 auto 1em; font-size:83%}

.hidden, .h {display:none}
dfn {border-bottom:1px dashed; cursor:help;}

/* TOP */
.date {position:relative; z-index:2; height:12px; line-height:12px; padding-left:5px; background:url('pod_top_date.gif?2') no-repeat; text-align:left; font-size:83%; }
.date a { color:#333}
iframe#kalendar { position:absolute; top:2em; left:0; z-index:2; width:700px; border:0; background:0;}
.cm, h1.cm { position:relative; margin:0; padding:0; height:85px; text-align:center; font-size:45px; color:#999}
.cm a { display:block; width:100%; height:100%; color:#999}
.cm span { position:absolute; top:0; left:0; z-index:1; display:block; width:100%; height:100%;  background:url('pod_top_cm.gif?2') no-repeat; cursor:pointer;}
#pocitadla {height:10px; font-size:1px}
.menu {height:53px; background:url('pod_top_menu.gif?2') no-repeat;}
#menu {width:700px; margin:0; padding:7px 0; text-transform:uppercase; font-weight:bold; text-align:center; font-size:12pt}
#menu a {padding:6px; text-decoration:none; color:#666; border-left-style:solid; border-left-width:1px; border-right-style:solid; border-right-width:1px; border-top-width:0; border-bottom-style:solid; border-bottom-width:1px; background:url('pod_odk1.gif?2') bottom repeat-x}
#menu a:hover, #menu a.aktivni {color:#06C}
#menu a.aktivni {border-left-style:solid; border-left-width:1px; border-right-style:solid; border-right-width:1px; border-top-width:1px; border-top-style:solid; border-top-width:1px; border-bottom-width:0; background:url('pod_odk2.gif?2') top repeat-x}

.obalhr {margin:0; padding-right:18px; text-align:center}
.hr {color:#06C; background:#06C; margin:4px auto}
.iko {width:32px; height:32px; margin:2px}

.soubor {width:560px; height:60px; padding-left:60px}
.soubor ul, .soubor li {margin:4px; list-style:none; text-indent:0}
.soubor li {float:left; width:100px;}
.soubor a {display:block}
.soubor a:hover {background:#E6ECFF url('pod_odk2.gif?2') top repeat-x}
.odsazeni {width:10px; display:inline}
span.updating {margin-left:0.4em; color:#999; font-size:80%; white-space:nowrap; vertical-align:middle}

/** VSTUPNI STRANKA **/
#kolem { position:relative; left:30px; width:640px; text-align:center}
#vstup {margin:30px auto; border:0; font-size:225%; font-weight:bold; color:#06C}
#vstup .male {font-size:0.6em}
#vstup a {color:#06C; display:block; width:100%}
#vstup:hover {text-decoration:underline}

/** HRY **/
#gamesky div {float:left; width:220px; height:180px; text-align:center; font-size:92%}
#gamesky div img {margin-top:2px;width:200px;height:150px}

/** FORUM **/
.hlavickaZpravy, .teloZpravy {width:595px; margin:0 auto; padding:2px 5px; text-align:left; font-size:108%;}
.hlavickaZpravy {background-color:#D0DDF0; }
.teloZpravy {margin-bottom:5px; background-color:#FFFFF9; }

/** FORMULARE **/
textarea {width:500px}
.form {width:500px; margin:0px auto; text-align:left}
.form-input {width:100%}
.form-left, .form-right {width:240px; padding-bottom:10px}
.form-left {float:left}
.form-right {float:right}
.form-text {clear:both; float:none; padding-bottom:10px}

#piskvorky a { color:#FFF}
}

@media print {
#botbox, #top, .hidden, .h, .form {display:none}
* {width:auto}
a {text-decoration:none}
h1, h2, h3 {page-break-after:avoid; page-break-inside:avoid}
}
